“Operation muss eine aktualisierbare Abfrage verwenden”

Hallöchen!

Habe das Problem das in meiner Datenbank der Fehler

“Operation muss eine aktualisierbare Abfrage verwenden”

auftritt.
Habe schon mal rausgefunden, das es warscheinlich an irgendwelchen Rechten liegt. Nur wo und wie vergebe ich denn Rechte?
Kann mir da jemand weiterhelfen ?(

Liebe Grüsse,
Meyja

Posted on Categories FragenTags operation muss eine aktualisierbare abfrage operation muss eine aktualisierbare abfrage verwenden "operation muss eine aktualisierbare abfrage verwenden." muss eine aktualisierbare abfrage verwenden

Leave a Reply

Your email address will not be published. Required fields are marked *